<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingDefaultResource"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_4"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/groupNameLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:visibility="gone">

        <TextView
            android:id="@+id/groupTitle"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="目的港："
            />
        <TextView
            android:id="@+id/groupContent"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="北京，入库天数：" />

        <TextView
            android:id="@+id/days"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="32"
            android:textColor="@color/red"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:background="@drawable/collect_item_shape"
        android:orientation="horizontal"
        android:layout_gravity="center_vertical"
        >

        <ImageView
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_marginLeft="5dp"
            android:layout_gravity="center"
            android:src="@mipmap/gnc_ware_house_left_icon" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical">
            <!--        运单号行-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:layout_gravity="center_vertical"
                android:orientation="horizontal">

               <LinearLayout
                   android:layout_width="0dp"
                   android:layout_height="match_parent"
                   android:layout_weight="3"
                   android:orientation="horizontal">

                   <TextView
                       android:layout_width="wrap_content"
                       android:layout_height="match_parent"
                       android:gravity="center"
                       android:text="运单号"
                       android:textColor="@color/weak_grey"
                       android:visibility="gone" />

                   <TextView
                       android:id="@+id/no"
                       android:layout_width="wrap_content"
                       android:layout_height="match_parent"
                       android:layout_marginLeft="2dp"
                       android:layout_gravity="center_vertical"
                       android:gravity="center_vertical"
                       android:text="A123456789"
                       android:textColor="@color/colorPrimary" />

               </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:orientation="horizontal"
                    android:gravity="center_vertical"
                    android:layout_gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:visibility="gone"
                        android:text="库位"
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/location"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_gravity="center_vertical"
                        android:gravity="center_vertical"
                        android:text="1234589"
                        android:textColor="@color/colorPrimary" />

                </LinearLayout>
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:visibility="gone"
                            android:text="时间"
                            android:textColor="@color/weak_grey" />

                        <TextView
                            android:id="@+id/date"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="2dp"
                            android:text="" />
                    </LinearLayout>
                </LinearLayout>

            </LinearLayout>
            <!--        分割线-->
            <View
                android:layout_width="match_parent"
                android:layout_height="2dp"
                android:background="@drawable/dash_line"
                android:layerType="software" />
            <!--        第二行-->


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="3"
                android:gravity="center_vertical"
                android:orientation="horizontal">
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="2">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:gravity="center_vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:visibility="gone"
                            android:text="航班"
                            android:textColor="@color/weak_grey" />

                        <TextView
                            android:id="@+id/fno"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="2dp"
                            android:text="" />
                    </LinearLayout>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="2"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="件数"
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/pc"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:text="" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="重量"
                            android:visibility="gone"
                            android:textColor="@color/weak_grey" />

                        <TextView
                            android:id="@+id/weight"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="2dp"
                            android:text="" />
                    </LinearLayout>
                </LinearLayout>


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="2">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:maxLines="1"
                            android:text="舱单"
                            android:textColor="@color/weak_grey" />

                        <TextView
                            android:id="@+id/isCangDan"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="2dp"
                            android:text="" />
                    </LinearLayout>
                </LinearLayout>


            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>

